.ctainer.svelte-17hikq5 {
    display: flex;
    flex-direction: column;
    gap: var(--spacing-4)
}

.ctainer.svelte-17hikq5:not(.is-modal) {
    border: 1px solid var(--grey-400);
    border-radius: var(--ds-radius-md, var(--border-radius-md));
    padding: var(--spacing-6)
}

.conditions.svelte-17hikq5 li:where(.svelte-17hikq5) {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 1px solid var(--grey-500);
    padding: var(--spacing-2) var(--spacing-0)
}